Package: bali-phy

Scenario: cross_unstable_main_amd64
Date: 2020-09-19 05:00:01

Architectures: arm64

Summary: conflict between gcc:$host and gcc:$build; unsatisfied dependency on gcc-10-aarch64-linux-gnu:amd64 (>= 10.2.0-8~)

Conjunction of multiple reasons:

  1. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-arm64:amd64
    crossbuild-essential-arm64 (12.8) [PTS] [ctrl]
       ↓ gcc-aarch64-linux-gnu:amd64 (>= 4:9.2) | gcc-aarch64-linux-gnu:amd64 (>= 4:9.2) | gcc
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc:$host (4:10.2.0-1) [PTS] [ctrl]
    gcc:$build (4:10.2.0-1) [PTS] [ctrl]
    CONFLICT
  2. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-arm64:amd64
    crossbuild-essential-arm64 (12.8) [PTS] [ctrl]
       ↓ gcc-aarch64-linux-gnu:amd64 (>= 4:9.2) | gcc-aarch64-linux-gnu:amd64 (>= 4:9.2) | gcc
    gcc-aarch64-linux-gnu (4:10.2.0-1) [PTS] [ctrl]
       ↓ gcc-10-aarch64-linux-gnu:amd64 (>= 10.2.0-8~)
    MISSING

Architectures: armel

Summary: conflict between gcc:$host and gcc:$build; unsatisfied dependency on gcc-10-arm-linux-gnueabi:amd64 (>= 10.2.0-8~)

Conjunction of multiple reasons:

  1. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-armel:amd64
    crossbuild-essential-armel (12.8) [PTS] [ctrl]
       ↓ gcc-arm-linux-gnueabi:amd64 (>= 4:9.2) | gcc-arm-linux-gnueabi:amd64 (>= 4:9.2) | gcc
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc:$host (4:10.2.0-1) [PTS] [ctrl]
    gcc:$build (4:10.2.0-1) [PTS] [ctrl]
    CONFLICT
  2. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-armel:amd64
    crossbuild-essential-armel (12.8) [PTS] [ctrl]
       ↓ gcc-arm-linux-gnueabi:amd64 (>= 4:9.2) | gcc-arm-linux-gnueabi:amd64 (>= 4:9.2) | gcc
    gcc-arm-linux-gnueabi (4:10.2.0-1) [PTS] [ctrl]
       ↓ gcc-10-arm-linux-gnueabi:amd64 (>= 10.2.0-8~)
    MISSING

Architectures: armhf

Summary: conflict between gcc:$host and gcc:$build; unsatisfied dependency on gcc-10-arm-linux-gnueabihf:amd64 (>= 10.2.0-8~)

Conjunction of multiple reasons:

  1. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-armhf:amd64
    crossbuild-essential-armhf (12.8) [PTS] [ctrl]
       ↓ gcc-arm-linux-gnueabihf:amd64 (>= 4:9.2) | gcc-arm-linux-gnueabihf:amd64 (>= 4:9.2) | gcc
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc:$host (4:10.2.0-1) [PTS] [ctrl]
    gcc:$build (4:10.2.0-1) [PTS] [ctrl]
    CONFLICT
  2. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-armhf:amd64
    crossbuild-essential-armhf (12.8) [PTS] [ctrl]
       ↓ gcc-arm-linux-gnueabihf:amd64 (>= 4:9.2) | gcc-arm-linux-gnueabihf:amd64 (>= 4:9.2) | gcc
    gcc-arm-linux-gnueabihf (4:10.2.0-1) [PTS] [ctrl]
       ↓ gcc-10-arm-linux-gnueabihf:amd64 (>= 10.2.0-8~)
    MISSING

Architectures: ppc64el

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
   ↓ libcairo2-dev
libcairo2-dev (1.16.0-4) [PTS] [ctrl]
   ↓ libcairo2 (= 1.16.0-4)
libcairo2 (1.16.0-4) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.31-3) [PTS] [ctrl]
   ↓ libgcc-s1
   ↓ libcairo2-dev
libcairo2-dev (1.16.0-4) [PTS] [ctrl]
   ↓ libcairo2 (= 1.16.0-4)
libcairo2 (1.16.0-4) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.31-3) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1 (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$build (10.2.0-8) [PTS] [ctrl]
CONFLICT

Architectures: s390x

Summary: conflict between gcc:$host and gcc:$build; unsatisfied dependency on gcc-10-s390x-linux-gnu:amd64 (>= 10.2.0-8~)

Conjunction of multiple reasons:

  1. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-s390x:amd64
    crossbuild-essential-s390x (12.8) [PTS] [ctrl]
       ↓ gcc-s390x-linux-gnu:amd64 (>= 4:9.2) | gcc-s390x-linux-gnu:amd64 (>= 4:9.2) | gcc
       ↓ build-essential:amd64
    build-essential (12.8) [PTS] [ctrl]
       ↓ gcc:amd64 (>= 4:9.2)
    gcc:$host (4:10.2.0-1) [PTS] [ctrl]
    gcc:$build (4:10.2.0-1) [PTS] [ctrl]
    CONFLICT
  2. src:bali-phy (3.5.0.1+dfsg-1) [PTS] [ctrl]
       ↓ crossbuild-essential-s390x:amd64
    crossbuild-essential-s390x (12.8) [PTS] [ctrl]
       ↓ gcc-s390x-linux-gnu:amd64 (>= 4:9.2) | gcc-s390x-linux-gnu:amd64 (>= 4:9.2) | gcc
    gcc-s390x-linux-gnu (4:10.2.0-1) [PTS] [ctrl]
       ↓ gcc-10-s390x-linux-gnu:amd64 (>= 10.2.0-8~)
    MISSING